
./kamaki - Feature # 3456

Status: Closed Priority: Low

Author: Stavros Sachtouris Category: kamaki

Created: 03/15/2013 Assignee: Stavros Sachtouris

Updated: 04/11/2013 Due date: 03/22/2013

Subject: Uniformity to runtime arguments

Description

In specific:

- the --config option is the only top-level runtime argument that doesn't have a short

- Recursive download from pithos can be achieved with the --recursive method, while parts of the documentation advice users to use the

-r options (!!!)

History

#1 - 03/22/2013 11:44 am - Stavros Sachtouris

- % Done changed from 0 to 100

#2 - 03/22/2013 04:23 pm - Stavros Sachtouris

- Status changed from New to Resolved

#3 - 04/11/2013 11:54 am - Stavros Sachtouris

- Status changed from Resolved to Closed
